package com.miaxis.common.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Data
@Component
@ConfigurationProperties(prefix = "wxpay")
public class WxpayConfig {

    private String v3url;
    //退款
    private String v3urlRefund;
    //退款回调
    private String notifyUrlRefund;
    //商户id
    private String merchantId;
    private String serialNumber;
    private String v3key;

}
