package com.miaxis.ad.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.ad.domain.AdInfo;

/**
 * adMapper接口
 *
 * @author miaxis
 * @date 2021-08-19
 */
public interface AdInfoMapper extends BaseMapper<AdInfo> {
    /**
     * 查询ad列表
     *
     * @param adInfo ad
     * @return ad集合
     */
    public List<AdInfo> selectAdInfoList(AdInfo adInfo);

}
