package com.miaxis.feign.dto;

import lombok.Data;

@Data
public class Pdd {

    //公共参数
    private String type;  // 必填  API接口名称
    private String client_id; //必填 POP分配给应用的client_id
   // private String access_token;  //非必填	 通过code获取的access_token(无需授权的接口，该字段不参与sign签名运算)
    private String timestamp; //必填 UNIX时间戳，单位秒，需要与拼多多服务器时间差值在10分钟内
  //  private String data_type; //非必填  响应格式，即返回数据的格式，JSON或者XML（二选一），默认JSON，注意是大写
  //  private String version;   //非必填 API协议版本号，默认为V1，可不填
    private String sign; //API输入参数签名结果，签名算法参考开放平台接入指南第三部分底部。

    //请求参数说明
    private Boolean generate_we_app; //是否生成拼多多福利券微信小程序推广信息
    private String pid; //必填	 推广位ID
    private Integer resource_type; //非必填 频道来源：4-限时秒杀,39997-充值中心, 39998-活动转链，39996-百亿补贴，39999-电器城，40000-领券中心，50005-火车票
    private String url; //非必填  原链接



}
