package com.miaxis.question.dto;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 地方题选分类返回对象
 * @author miaxis
 * @date 2021-10-20
 */
@Data
@ApiModel(value = "QuestionInfoTestDTO", description = "模拟考试输入对象")
public class QuestionInfoFreeDTO extends BaseBusinessEntity {
    private static final long serialVersionUID = 1L;


    @ApiModelProperty(hidden = true)
    private Integer questionType;

    @ApiModelProperty(hidden = true)
    private Integer num;

    @ApiModelProperty(value = "科目")
    private Integer subject;
}
