package com.miaxis.question.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 地方题选分类返回对象
 * @author miaxis
 * @date 2021-10-20
 */
@Data
@ApiModel(value = "QuestionInfoMiDTO", description = "秘卷输入对象")
public class QuestionInfoMiDTO {
    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "科目 科目一:1; 科目一:4")
    private Integer kemu;

    @ApiModelProperty(value = "取题车型 小车:xc;客车:kc;货车:hc;摩托车:mtc")
    private String gs;

    @ApiModelProperty(value = "类型 3：秘卷1  4：秘卷2  ")
    private Integer category;

}
