package com.miaxis.question.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * wrong对象 question_wrong
 *
 * @author miaxis
 * @date 2021-08-19
 */
@Data
public class QuestionWrongDTO {




    private static final long serialVersionUID = 1L;


    /** 题目ID */
    @ApiModelProperty(value = "题目ID")
    private Long questionId;

    /** 科目 */
    @ApiModelProperty(value = "考试科目（科目一、科目二、科目三、科目四）",required=true)
    private String km;

    /** 车型 */
    @ApiModelProperty(value = "车型（小车 、客车、货车、摩托车）",required=true)
    private String carType;

}
