package com.miaxis.question.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.question.domain.QuestionCollection;
import com.miaxis.question.domain.QuestionInfo;
import com.miaxis.question.dto.QuestionCollectionListDTO;

/**
 * collectionMapper接口
 *
 * @author miaxis
 * @date 2021-08-18
 */
public interface QuestionCollectionMapper extends BaseMapper<QuestionCollection> {
    /**
     * 查询collection列表
     *
     * @param questionCollection collection
     * @return collection集合
     */
    public List<QuestionCollection> selectQuestionCollectionList(QuestionCollectionListDTO questionCollection);

    List<QuestionInfo> selectCollectionByUserId(QuestionCollectionListDTO dto);


    Integer selectCollectionCountByUserId(QuestionCollectionListDTO dto);

}
