package com.miaxis.question.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.question.domain.QuestionInfo;
import com.miaxis.question.domain.QuestionWrong;
import com.miaxis.question.dto.QuestionWrongListDTO;

/**
 * wrongMapper接口
 *
 * @author miaxis
 * @date 2021-08-19
 */
public interface QuestionWrongMapper extends BaseMapper<QuestionWrong> {
    /**
     * 查询wrong列表
     *
     * @param questionWrong wrong
     * @return wrong集合
     */
    public List<QuestionWrong> selectQuestionWrongList(QuestionWrongListDTO questionWrong);

    List<QuestionInfo> selectWrongByUserId(QuestionWrongListDTO dto);

    Integer selectWrongCountByUserId(QuestionWrongListDTO dto);
}
