package com.miaxis.question.vo;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 分类专题分类返回对象
 * @author miaxis
 * @date 2021-10-20
 */
@Data
@ApiModel(value = "QuestionInfoExcelVo", description = "分类专题分类返回对象")
public class QuestionInfoExcelTypeVo extends BaseBusinessEntity {
    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "分类题（包含科一到科四）")
    private String  title;

    /** 题目在地方中所属的模块名称 */
    @ApiModelProperty(value = "题目在分类中所属的模块名称")
    private String typeId;




}
