package com.miaxis.question.vo;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 分类专题分类返回对象
 * @author miaxis
 * @date 2021-10-20
 */
@Data
@ApiModel(value = "QuestionInfoExcelVo", description = "")
public class QuestionInfoExcelVo extends BaseBusinessEntity {
    private static final long serialVersionUID = 1L;


    @ApiModelProperty("题目id")
    private long id;

    @ApiModelProperty("快通id")
    private long idKt;

    @ApiModelProperty("一点通id")
    private long idYdt;

    @ApiModelProperty("在所有题目中的序号")
    private Integer number;

    @ApiModelProperty("题目图片URL")
    private String image;
    @ApiModelProperty("题目")
    private String issue;

    @ApiModelProperty("精选模块名称")
    private String excellIssueName;
    @ApiModelProperty("地方专题模块名称")
    private String placeIssueName;
    @ApiModelProperty("分类模块名称")
    private String classIssueName;
    @ApiModelProperty("顺序联系模块名称")
    private String sequeIssueName;
    @ApiModelProperty("题目类型 1判断题 2选择题 3多选")
    private String questionType;
    @ApiModelProperty("排序")
    private Integer sort;




}
