package com.miaxis.tt.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 微信支付回调 dto
 */
@Data
public class TtpayNotifyDTO {


    @ApiModelProperty(value = "Unix 时间戳，10 位，整型数")
    private Long timestamp;

    @ApiModelProperty(value = "随机数")
    private String nonce;

    @ApiModelProperty(value = "订单信息的 json 字符串")
    private String msg;


    @ApiModelProperty(value = "回调类型标记，支付成功回调为\"payment\"")
    private String type;


    @ApiModelProperty(value = "签名")
    private String msg_signature;






}
