package com.miaxis.tt.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.tt.domain.TtOrder;

/**
 * 头条订单Mapper接口
 *
 * @author miaxis
 * @date 2022-05-19
 */
public interface TtOrderMapper extends BaseMapper<TtOrder> {
    /**
     * 查询头条订单列表
     *
     * @param ttOrder 头条订单
     * @return 头条订单集合
     */
    public List<TtOrder> selectTtOrderList(TtOrder ttOrder);

}
