package com.miaxis.tt.service;

import java.util.List;
import com.miaxis.tt.domain.TtOrder;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 头条订单Service接口
 *
 * @author miaxis
 * @date 2022-05-19
 */
public interface ITtOrderService extends IService<TtOrder>{
    /**
     * 查询头条订单列表
     *
     * @param ttOrder 头条订单
     * @return 头条订单集合
     */
    public List<TtOrder> selectTtOrderList(TtOrder ttOrder);
}
