package com.miaxis.user.service;

import java.util.List;

import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.common.core.domain.entity.UserInfo;

/**
 * 用户Service接口
 *
 * @author miaxis
 * @date 2021-08-18
 */
public interface IUserInfoService extends IService<UserInfo>{
    /**
     * 查询用户列表
     *
     * @param userInfo 用户
     * @return 用户集合
     */
    public List<UserInfo> selectUserInfoList(UserInfo userInfo);
}
