package com.miaxis.wx.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.wx.domain.RefundRecord;

import java.util.List;

/**
 * 微信退款记录Mapper接口
 *
 * @author miaxis
 * @date 2021-05-18
 */
public interface RefundRecordMapper extends BaseMapper<RefundRecord> {
    /**
     * 查询微信退款记录列表
     *
     * @param refundRecord 微信退款记录
     * @return 微信退款记录集合
     */
    public List<RefundRecord> selectRefundRecordList(RefundRecord refundRecord);

    RefundRecord getByRefundId(String refundId);
}
