package com.miaxis.wx.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.wx.domain.WxExtract;

import java.util.List;

/**
 * 微信提现Mapper接口
 *
 * @author miaxis
 * @date 2022-01-24
 */
public interface WxExtractMapper extends BaseMapper<WxExtract> {
    /**
     * 查询微信提现列表
     *
     * @param wxExtract 微信提现
     * @return 微信提现集合
     */
    public List<WxExtract> selectWxExtractList(WxExtract wxExtract);

}
