package com.miaxis.wx.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.wx.domain.WxMenu;
import com.miaxis.wx.vo.WxMenuVo;

import java.util.List;

/**
 * 微信公众号菜单Mapper接口
 * @author wwl
 * @version 1.0
 * @date 2021/10/26 10:12
 */
public interface WxMenuMapper extends BaseMapper<WxMenu> {

    /**
     * 查询微信公众号菜单列表
     * @return 微信公众号菜单集合
     */
    List<WxMenuVo> selectWxMenuList();

}
