package com.miaxis.wx.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.wx.domain.WxExtract;

import java.util.List;

/**
 * 微信提现Service接口
 *
 * @author miaxis
 * @date 2022-01-24
 */
public interface IWxExtractService extends IService<WxExtract> {
    /**
     * 查询微信提现列表
     *
     * @param wxExtract 微信提现
     * @return 微信提现集合
     */
    public List<WxExtract> selectWxExtractList(WxExtract wxExtract);
}
