package com.miaxis.wx.service;

import com.alibaba.fastjson.JSONObject;

import javax.servlet.http.HttpServletRequest;

/**
 * 微信公众号服务
 * @author wwl
 * @version 1.0
 * @date 2021/10/20 14:56
 */
public interface IWxGzhService {

    /**
     * 获取微信公众号token
     * @return
     */
    String getGzhToken();


    /**
     * 微信推送消息处理
     */
    String handlePublicMsg(HttpServletRequest request);


    JSONObject getJspapi(String url);
}
