package com.miaxis.common.core.domain.model;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 学员手机验证码登录
 *
 * @author miaxis
 */
@ApiModel(value = "LoginBodyMobleCode", description = "学员手机验证码登录")
@Data
public class LoginBodyMobleCode
{
    /**
     * 手机号
     */
    @ApiModelProperty(value = "手机号")
    private String mobile;

    /**
     * 验证码
     */
    @ApiModelProperty(value = "验证码")
    private String code;


}
