package com.miaxis.ad.service;

import java.util.List;
import com.miaxis.ad.domain.AdInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * adService接口
 *
 * @author miaxis
 * @date 2021-08-19
 */
public interface IAdInfoService extends IService<AdInfo>{
    /**
     * 查询ad列表
     *
     * @param adInfo ad
     * @return ad集合
     */
    public List<AdInfo> selectAdInfoList(AdInfo adInfo);
}
