package com.miaxis.feign.dto;

import lombok.Data;

/**
 * @author wwl
 * @version 1.0
 * @date 2021/7/2 15:57
 */
@Data
public class TencentCosCommonParameters {
    private String action;//接口指令的名称，例如 DescribeInstances
    private String region;//区域参数，用来标识希望操作哪个区域的实例。可选： bj：北京 gz：广州sh：上海 hk：中国香港
    private String timestamp;//	当前 UNIX 时间戳
    private String nonce;//随机正整数，与 Timestamp 联合起来, 用于防止重放攻击
    private String secretId;//由腾讯云平台上申请的标识身份的 SecretId 和 SecretKey, 其中 SecretKey 会用来生成 Signature
    private String Signature;//请求签名，用来验证此次请求的合法性
}
