package com.miaxis.question.dto;


import com.baomidou.mybatisplus.annotation.TableField;
import com.miaxis.common.annotation.Excel;
import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * collection对象 question_collection
 *
 * @author miaxis
 * @date 2021-08-18
 */
@Data
public class QuestionCollectionListDTO extends BaseBusinessEntity {


    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "用户ID",hidden = true)
    private Long userId;

    @ApiModelProperty(value = "题目ID",hidden = true)
    private Long questionId;

    /** 科目 */
    @ApiModelProperty(value = "考试科目（科目一、科目二、科目三、科目四）")
    private String km;

    /** 车型 */
    @ApiModelProperty(value = "车型（小车 、客车、货车、摩托车）")
    private String carType;
}
