package com.miaxis.question.dto;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 地方题选分类返回对象
 * @author miaxis
 * @date 2021-10-20
 */
@Data
@ApiModel(value = "QuestionInfoTestDTO", description = "模拟考试输入对象")
public class QuestionInfoTestDTO extends BaseBusinessEntity {
    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "科目")
    private Integer subject;

    @ApiModelProperty(value = "是否小车 1：是 否：空")
    private String liceCar;

    @ApiModelProperty(value = "是否客车 1：是 否：空")
    private String liceBus;

    @ApiModelProperty(value = "是否货车 1：是 否：空")
    private String liceTruck;

    @ApiModelProperty(value = "是否摩托车 1：是 否：空")
    private String liceMoto;

    @ApiModelProperty(hidden = true)
    private String excellIssueName;


    @ApiModelProperty(hidden = true)
    private Integer questionType;

    @ApiModelProperty(hidden = true)
    private Integer num;

}
