package com.miaxis.tt.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class TtpaySource {
    @ApiModelProperty(value = "当前交易发起的小程序id")
    private String appid;
    @ApiModelProperty(value = "开发者侧的订单号")
    private String cp_orderno;
    @ApiModelProperty(value = "预下单时开发者传入字段")
    private String cp_extra;
    @ApiModelProperty(value = "way 字段中标识了支付渠道1-微信支付，2-支付宝支付，10-抖音支付")
    private String way;
    @ApiModelProperty(value = "支付渠道侧单号")
    private String channel_no;


    @ApiModelProperty(value = "支付渠道侧商家订单号")
    private String payment_order_no;
    @ApiModelProperty(value = "支付金额，单位为分")
    private Integer total_amount;
    @ApiModelProperty(value = "固定SUCCESS")
    private String status;
    @ApiModelProperty(value = "订单来源视频对应视频 id")
    private String item_id;
    @ApiModelProperty(value = "该笔交易卖家商户号")
    private String seller_uid;
    @ApiModelProperty(value = "支付时间，Unix 时间戳，10 位，整型数")
    private Long paid_at;
    @ApiModelProperty(value = "抖音侧订单号")
    private String order_id;
}
