package com.miaxis.vip.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.vip.domain.VipCode;
import com.miaxis.vip.dto.QueryVipCodeListDTO;

/**
 * 激活码Mapper接口
 *
 * @author miaxis
 * @date 2021-08-18
 */
public interface VipCodeMapper extends BaseMapper<VipCode> {
    /**
     * 查询激活码列表
     *
     * @param vipCode 激活码
     * @return 激活码集合
     */
    public List<VipCode> selectVipCodeList(QueryVipCodeListDTO vipCode);

}
