package com.miaxis.vip.service;

import java.util.List;
import java.util.Map;

import com.miaxis.vip.domain.VipCode;
import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.vip.dto.QueryVipCodeListDTO;

/**
 * 激活码Service接口
 *
 * @author miaxis
 * @date 2021-08-18
 */
public interface IVipCodeService extends IService<VipCode>{
    /**
     * 查询激活码列表
     *
     * @param vipCode 激活码
     * @return 激活码集合
     */
    public List<VipCode> selectVipCodeList(QueryVipCodeListDTO vipCode);


}
