package com.miaxis.wx.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class PcWxOrderListDTO {
    private static final long serialVersionUID = 1L;



    @ApiModelProperty(value = "商户订单号")
    private String  outTradeNo;

    @ApiModelProperty(value = "开始时间，格式yyyyMMdd")
//    @JsonFormat(pattern="yyyy-MM-dd",timezone = "GMT+8")
    private String startTime;


    @ApiModelProperty(value = "结束时间，格式yyyyMMdd")
//    @JsonFormat(pattern="yyyyMMdd",timezone = "GMT+8")
    private String endTime;


    @ApiModelProperty(value = "商品类型")
    private String  goodsType;


//
//    @ApiModelProperty(value = "支付状态: 交易状态，枚举值：\n" +
//            "SUCCESS：支付成功\n" +
//            "REFUND：转入退款\n" +
//            "NOTPAY：未支付\n" +
//            "CLOSED：已关闭\n" +
//            "REVOKED：已撤销（付款码支付）\n" +
//            "USERPAYING：用户支付中（付款码支付）\n" +
//            "PAYERROR：支付失败(其他原因，如银行返回失败)\n" +
//            "ACCEPT：已接收，等待扣款")
//    private String  tradeState;

    @ApiModelProperty(value = "订单状态: 1 -进行中 2-购买成功 3-购买失败")
    private String  orderStatus;



}
