package com.miaxis.wx.dto;


import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**

 */
@Data
@ApiModel(value = "QuerySchoolOrderListDTO", description = "驾校订单查询参数对象")
public class QuerySchoolOrderListDTO extends BaseBusinessEntity{
    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "开始时间，格式yyyyMMdd")
//    @JsonFormat(pattern="yyyy-MM-dd",timezone = "GMT+8")
    private String startTime;


    @ApiModelProperty(value = "结束时间，格式yyyyMMdd")
//    @JsonFormat(pattern="yyyyMMdd",timezone = "GMT+8")
    private String endTime;

    @ApiModelProperty(value = "推荐驾校id")
    private Long referralUserId;


}
