package com.miaxis.wx.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.wx.domain.WxExtractBank;

import java.util.List;

/**
 * 微信提现银行卡Mapper接口
 *
 * @author miaxis
 * @date 2022-03-07
 */
public interface WxExtractBankMapper extends BaseMapper<WxExtractBank> {
    /**
     * 查询微信提现银行卡列表
     *
     * @param wxExtractBank 微信提现银行卡
     * @return 微信提现银行卡集合
     */
    public List<WxExtractBank> selectWxExtractBankList(WxExtractBank wxExtractBank);

}
