package com.miaxis.wx.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.wx.domain.WxExtractBank;

import java.util.List;

/**
 * 微信提现银行卡Service接口
 *
 * @author miaxis
 * @date 2022-03-07
 */
public interface IWxExtractBankService extends IService<WxExtractBank> {
    /**
     * 查询微信提现银行卡列表
     *
     * @param wxExtractBank 微信提现银行卡
     * @return 微信提现银行卡集合
     */
    public List<WxExtractBank> selectWxExtractBankList(WxExtractBank wxExtractBank);
}
