package com.miaxis.wx.service;

import com.miaxis.wx.domain.WxForeverCode;

/**
 * 微信消息事件处理
 * @author wwl
 * @version 1.0
 * @date 2021/10/27 14:33
 */
public interface IWxMessageEvenService {

    //关注事件
//    String subscribeEvent();

    /**
     * 扫码关注事件
     * @param fromUserName 发送方帐号（一个OpenID）
     * @param token 凭证
     * @param userName 微信名称
     * @return
     */
    String scanSubscribeEvent(String fromUserName, String eventKey, String token, String userName);

    /**
     * click获取分销二维码事件
     * @param fromUserName 发送方帐号（一个OpenID）
     * @param token 凭证
     * @param isForever 是否是永久二维码
     * @param wxForeverCode
     * @return
     */
    String gainTicketEvent(String fromUserName, String token, boolean isForever, WxForeverCode wxForeverCode);


}
